Repository 32bit  Forum
Repository 64bit  Wiki

Flash player a 64 bit!!!

Postate qui per tutte le discussioni legate a Linux in generale.

Moderatore: Staff

Regole del forum
1) Citare sempre la versione di Slackware usata, la versione del Kernel e magari anche la versione della libreria coinvolta. Questi dati aiutano le persone che possono rispondere.
2) Per evitare confusione prego inserire in questo forum solo topic che riguardano appunto Gnu/Linux in genere, se l'argomento è specifico alla Slackware usate uno dei forum Slackware o Slackware64.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

Re: Flash player a 64 bit!!!

Messaggioda Meskalamdug » sab giu 26, 2010 17:02

Grazie per l'aiuto ma..non funziona.

Codice: Seleziona tutto
 firefox
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnspr4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnss3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnssutil3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libplc4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libplds4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libsmime3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libssl3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnspr4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnss3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnssutil3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libplc4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libplds4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libsmime3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libssl3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnspr4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnss3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnssutil3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libplc4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libplds4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libsmime3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libssl3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnspr4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnss3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnssutil3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libplc4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libplds4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libsmime3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libssl3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnspr4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnss3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnssutil3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libplc4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libplds4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libsmime3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libssl3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnspr4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnss3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnssutil3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libplc4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libplds4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libsmime3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libssl3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnspr4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnss3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnssutil3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libplc4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libplds4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libsmime3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libssl3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnspr4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnss3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnssutil3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libplc4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libplds4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libsmime3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libssl3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnspr4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnss3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnssutil3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libplc4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libplds4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libsmime3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libssl3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnspr4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnss3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnssutil3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libplc4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libplds4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libsmime3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libssl3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnspr4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnss3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnssutil3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libplc4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libplds4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libsmime3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libssl3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnspr4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnss3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnssutil3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libplc4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libplds4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libsmime3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libssl3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnspr4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnss3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnssutil3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libplc4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libplds4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libsmime3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libssl3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnspr4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnss3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnssutil3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libplc4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libplds4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libsmime3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libssl3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnspr4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnss3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnssutil3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libplc4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libplds4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libsmime3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libssl3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnspr4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnss3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnssutil3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libplc4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libplds4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libsmime3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libssl3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnspr4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnss3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnssutil3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libplc4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libplds4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libsmime3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libssl3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnspr4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnss3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libnssutil3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libplc4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libplds4.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libsmime3.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object '/usr/lib/seamonkey-2.0.4/libssl3.so' from LD_PRELOAD cannot be preloaded: ignored.
Adobe Flash Player error: could not load cURL library
*** NSPlugin Viewer  *** WARNING: unhandled variable 18 (<unknown variable>) in NPN_GetValue()

(npviewer.bin:17068): Gtk-WARNING **: Impossibile trovare il motore del tema in module_path: «clearlooks»,


:(
Meskalamdug
Iper Master
Iper Master
 
Messaggi: 3586
Iscritto il: gio mag 13, 2004 23:00

Re: Flash player a 64 bit!!!

Messaggioda ponce » sab giu 26, 2010 17:08

la procedura presuppone che tu stia usando una slackware64 con multilib e il set di librerie compat32 standard: che versione hai dei pacchetti di firefox e seamonkey-solibs-compat32?

(ho editato sopra mettendo nel preload /usr/lib/seamonkey invece di /usr/lib/seamonkey-$VERSIONE, dovrebbe esserci un link simbolico quindi la versione e' superflua)
Ultima modifica di ponce il sab giu 26, 2010 17:14, modificato 2 volte in totale.
Avatar utente
ponce
Master
Master
 
Messaggi: 1501
Iscritto il: mer mar 05, 2008 16:45
Località: Pisa
Nome Cognome: Matteo Bernardini
Slackware: slackware64-current
Kernel: 3.17-rc3
Desktop: lxde

Re: Flash player a 64 bit!!!

Messaggioda 414N » sab giu 26, 2010 17:09

Meskalamdug ha scritto:
Codice: Seleziona tutto
 Adobe Flash Player error: could not load cURL library


Ti serve anche la libreria curl a 32 bit. Prendi il pacchetto di curl per Slackware32 e convertilo in "pacchetto di compatibilità a 32 bit" (praticamente tenendo solo i file di libreria e poco altro) tramite convertpkg-compat32, contenuto nel pacchetto compat32-tools che puoi trovare su questa pagina della wiki di alien.
Avatar utente
414N
Iper Master
Iper Master
 
Messaggi: 2882
Iscritto il: mer feb 13, 2008 16:19
Località: Bulagna
Slackware: 14.0 (x64)
Kernel: 3.2.29
Desktop: LXDE

Re: Flash player a 64 bit!!!

Messaggioda ponce » sab giu 26, 2010 17:10

curl-compat32 e' nel set standard generato dal massconvert per la 13.1 (lo trovi anche gia' convertito nel link sopra) ;)

comunque
Meskalamdug ha scritto:maledetta Adobe di me**a..

concordo :x
Avatar utente
ponce
Master
Master
 
Messaggi: 1501
Iscritto il: mer mar 05, 2008 16:45
Località: Pisa
Nome Cognome: Matteo Bernardini
Slackware: slackware64-current
Kernel: 3.17-rc3
Desktop: lxde

Re: Flash player a 64 bit!!!

Messaggioda sardylan » sab giu 26, 2010 20:08

Se vi serve ho conservato le due versione alpha del flash nativo a 64bit... Da me funziona benissimo, anche su Youtube...
Avatar utente
sardylan
Linux 2.6
Linux 2.6
 
Messaggi: 993
Iscritto il: mar apr 24, 2007 8:21
Località: Cagliari
Nome Cognome: Luca Cireddu
Slackware: current 64bits
Kernel: 3.16
Desktop: KDE 4.5.5
Distribuzione: Debian - CLFS

Re: Flash player a 64 bit!!!

Messaggioda ponce » sab giu 26, 2010 20:16

io non lo uso piu' di proposito, e' bacatissimo.
Avatar utente
ponce
Master
Master
 
Messaggi: 1501
Iscritto il: mer mar 05, 2008 16:45
Località: Pisa
Nome Cognome: Matteo Bernardini
Slackware: slackware64-current
Kernel: 3.17-rc3
Desktop: lxde

Re: Flash player a 64 bit!!!

Messaggioda Meskalamdug » sab giu 26, 2010 20:23

sardylan ha scritto:Se vi serve ho conservato le due versione alpha del flash nativo a 64bit... Da me funziona benissimo, anche su Youtube...

Ha dei bachi di sicurezza.
Meskalamdug
Iper Master
Iper Master
 
Messaggi: 3586
Iscritto il: gio mag 13, 2004 23:00

Re: Flash player a 64 bit!!!

Messaggioda Meskalamdug » sab giu 26, 2010 20:24

ponce ha scritto:curl-compat32 e' nel set standard generato dal massconvert per la 13.1 (lo trovi anche gia' convertito nel link sopra) ;)

comunque
Meskalamdug ha scritto:maledetta Adobe di me**a..

concordo :x

Ho messo curl ovviamente..
ma non va,si inchioda ad ogni
filmato swf..:( :( :(
Meskalamdug
Iper Master
Iper Master
 
Messaggi: 3586
Iscritto il: gio mag 13, 2004 23:00

Re: Flash player a 64 bit!!!

Messaggioda ponce » sab giu 26, 2010 20:28

a me, su una slackware64 13.1 multilib appena installata e aggiornata, funziona benissimo su qualunque sito lo abbia provato, sinceramente non capisco...

- hai provato a mettere/aggiornare tutte le librerie compat32 linkate sopra?
- stai usando la 13.1/current ?
Avatar utente
ponce
Master
Master
 
Messaggi: 1501
Iscritto il: mer mar 05, 2008 16:45
Località: Pisa
Nome Cognome: Matteo Bernardini
Slackware: slackware64-current
Kernel: 3.17-rc3
Desktop: lxde

Re: Flash player a 64 bit!!!

Messaggioda Meskalamdug » sab giu 26, 2010 20:39

ponce ha scritto:a me, su una slackware64 13.1 multilib appena installata e aggiornata, funziona benissimo su qualunque sito lo abbia provato, sinceramente non capisco...

- hai provato a mettere/aggiornare tutte le librerie compat32 linkate sopra?
- stai usando la 13.1/current ?

Certo,ho messo seamonkey e curl
sto usando la current.
Meskalamdug
Iper Master
Iper Master
 
Messaggi: 3586
Iscritto il: gio mag 13, 2004 23:00

Re: Flash player a 64 bit!!!

Messaggioda ponce » sab giu 26, 2010 20:52

anch'io uso la current.
io proverei a fare un upgradepkg --install-new --reinstall della directory compat32 linkata sopra (e' generata dall'ultima versione -22 maggio- del massconvert di alien bob): te la puoi scaricare tutta con
Codice: Seleziona tutto
lftp -c mirror http://ponce.cc/slackware/slackware64-current/compat32/


occhio, non so se e' un errore di battitura, che ti ci vuole seamonkey-solibs-compat32, non seamonkey-compat32.

prova anche semmai a fare un diff di questo output sulla tua installazione, per vedere se c'e' qualcosa di diverso

Codice: Seleziona tutto
$ ldd /usr/lib/mozilla/plugins/libflashplayer.so
        linux-gate.so.1 =>  (0xf777b000)
        libX11.so.6 => /usr/lib/libX11.so.6 (0xf6ac4000)
        libXext.so.6 => /usr/lib/libXext.so.6 (0xf6ab6000)
        libXt.so.6 => /usr/lib/libXt.so.6 (0xf6a65000)
        libfreetype.so.6 => /usr/lib/libfreetype.so.6 (0xf69ef000)
        libfontconfig.so.1 => /usr/lib/libfontconfig.so.1 (0xf69c0000)
        libpthread.so.0 => /lib/libpthread.so.0 (0xf69a7000)
        libgtk-x11-2.0.so.0 => /usr/lib/libgtk-x11-2.0.so.0 (0xf65f9000)
        libgdk-x11-2.0.so.0 => /usr/lib/libgdk-x11-2.0.so.0 (0xf6566000)
        libatk-1.0.so.0 => /usr/lib/libatk-1.0.so.0 (0xf654c000)
        libpangoft2-1.0.so.0 => /usr/lib/libpangoft2-1.0.so.0 (0xf6525000)
        libgdk_pixbuf-2.0.so.0 => /usr/lib/libgdk_pixbuf-2.0.so.0 (0xf650d000)
        libpangocairo-1.0.so.0 => /usr/lib/libpangocairo-1.0.so.0 (0xf6502000)
        libcairo.so.2 => /usr/lib/libcairo.so.2 (0xf6494000)
        libpango-1.0.so.0 => /usr/lib/libpango-1.0.so.0 (0xf6453000)
        libgobject-2.0.so.0 => /usr/lib/libgobject-2.0.so.0 (0xf6418000)
        libgmodule-2.0.so.0 => /usr/lib/libgmodule-2.0.so.0 (0xf6415000)
        libglib-2.0.so.0 => /usr/lib/libglib-2.0.so.0 (0xf6345000)
        libssl3.so => not found
        libsmime3.so => not found
        libnss3.so => not found
        libplds4.so => not found
        libplc4.so => not found
        libnspr4.so => not found
        libdl.so.2 => /lib/libdl.so.2 (0xf6340000)
        libm.so.6 => /lib/libm.so.6 (0xf6319000)
        libc.so.6 => /lib/libc.so.6 (0xf61b6000)
        /lib/ld-linux.so.2 (0xf777c000)
        libxcb.so.1 => /usr/lib/libxcb.so.1 (0xf619e000)
        libSM.so.6 => /usr/lib/libSM.so.6 (0xf6196000)
        libuuid.so.1 => /lib/libuuid.so.1 (0xf6192000)
        libICE.so.6 => /usr/lib/libICE.so.6 (0xf617b000)
        libz.so.1 => /usr/lib/libz.so.1 (0xf6166000)
        libexpat.so.1 => /usr/lib/libexpat.so.1 (0xf6146000)
        libXinerama.so.1 => /usr/lib/libXinerama.so.1 (0xf6143000)
        libXi.so.6 => /usr/lib/libXi.so.6 (0xf6136000)
        libXrandr.so.2 => /usr/lib/libXrandr.so.2 (0xf612f000)
        libXcursor.so.1 => /usr/lib/libXcursor.so.1 (0xf6125000)
        libXau.so.6 => /usr/lib/libXau.so.6 (0xf6122000)
        libXdmcp.so.6 => /usr/lib/libXdmcp.so.6 (0xf611d000)
        libXcomposite.so.1 => /usr/lib/libXcomposite.so.1 (0xf611a000)
        libXdamage.so.1 => /usr/lib/libXdamage.so.1 (0xf6117000)
        libXfixes.so.3 => /usr/lib/libXfixes.so.3 (0xf6112000)
        libpixman-1.so.0 => /usr/lib/libpixman-1.so.0 (0xf60c2000)
        libpng14.so.14 => /usr/lib/libpng14.so.14 (0xf609c000)
        libXrender.so.1 => /usr/lib/libXrender.so.1 (0xf6093000)
        libgio-2.0.so.0 => /usr/lib/libgio-2.0.so.0 (0xf6003000)
        libresolv.so.2 => /lib/libresolv.so.2 (0xf5fec000)
        libstdc++.so.6 => /usr/lib/libstdc++.so.6 (0xf5efb000)
        libgcc_s.so.1 => /usr/lib/libgcc_s.so.1 (0xf5ede000)

le librerie "not found" sono quelle di seamonkey-solibs-compat32-2.0.4 che ho messo nell'LD_PRELOAD.
Avatar utente
ponce
Master
Master
 
Messaggi: 1501
Iscritto il: mer mar 05, 2008 16:45
Località: Pisa
Nome Cognome: Matteo Bernardini
Slackware: slackware64-current
Kernel: 3.17-rc3
Desktop: lxde

Re: Flash player a 64 bit!!!

Messaggioda Meskalamdug » sab giu 26, 2010 22:34

Ora mi carica le librerie..
ma continua a dare freeze.
Meskalamdug
Iper Master
Iper Master
 
Messaggi: 3586
Iscritto il: gio mag 13, 2004 23:00

Re: Flash player a 64 bit!!!

Messaggioda Meskalamdug » sab giu 26, 2010 22:46

Meskalamdug ha scritto:Ora mi carica le librerie..
ma continua a dare freeze.

Dimenticavo..ldd da

linux-vdso.so.1 => (0x00007fffa01ca000)
libX11.so.6 => /usr/lib64/libX11.so.6 (0x00007f5229839000)
libXt.so.6 => /usr/lib64/libXt.so.6 (0x00007f52295d6000)
libpthread.so.0 => /lib64/libpthread.so.0 (0x00007f52293b8000)
libglib-2.0.so.0 => /usr/lib64/libglib-2.0.so.0 (0x00007f52290d8000)
libc.so.6 => /lib64/libc.so.6 (0x00007f5228d63000)
libxcb.so.1 => /usr/lib64/libxcb.so.1 (0x00007f5228b47000)
libdl.so.2 => /lib64/libdl.so.2 (0x00007f5228943000)
libSM.so.6 => /usr/lib64/libSM.so.6 (0x00007f522873b000)
libuuid.so.1 => /lib64/libuuid.so.1 (0x00007f5228537000)
libICE.so.6 => /usr/lib64/libICE.so.6 (0x00007f522831c000)
libXau.so.6 => /usr/lib64/libXau.so.6 (0x00007f5228119000)
libXdmcp.so.6 => /usr/lib64/libXdmcp.so.6 (0x00007f5227f13000)
/lib64/ld-linux-x86-64.so.2 (0x00007f5229dc2000)

:(
Meskalamdug
Iper Master
Iper Master
 
Messaggi: 3586
Iscritto il: gio mag 13, 2004 23:00

Re: Flash player a 64 bit!!!

Messaggioda Blallo » sab giu 26, 2010 23:07

ma hai abilitato nel kernel il supporto per i binari a 32?
Io sono il detective Arsenio Magret, e porto sempre la camicia TATUATA!
Avatar utente
Blallo
Packager
Packager
 
Messaggi: 3226
Iscritto il: ven ott 12, 2007 10:37
Località: Torino / Torremaggiore (FG)
Nome Cognome: Savino Liguori
Slackware: 14.1 / 12.2
Kernel: 3.12.2-ck
Desktop: Openbox

Re: Flash player a 64 bit!!!

Messaggioda Meskalamdug » dom giu 27, 2010 14:21

jimmy_page_89 ha scritto:ma hai abilitato nel kernel il supporto per i binari a 32?

Ovvio
Meskalamdug
Iper Master
Iper Master
 
Messaggi: 3586
Iscritto il: gio mag 13, 2004 23:00

PrecedenteProssimo

Torna a Gnu/Linux in genere

Chi c’è in linea

Visitano il forum: Nessuno e 1 ospite

cron